body {

  

 // background-image: url(../images/bgb.gif);

	//background-repeat: repeat;



  background-color: #89724A;

  font-size:           small;

  font-family:         Verdana, Helvetica, Arial, sans-serif;

  line-height:         1.6em;

}



h1, h2 {

  color:               pink;

}





h1 {

  font-size:           150%;

}



h2 {

  font-size:           130%;

 

}



h3 {

  font-size:           120%;

  color:               #eeeeee;

}



p {

	color:               #eeeeee;



}

#phone_number { display: none; }

#allcontent {

  top:130px;

  width: 800px;

  background-color: #675c47;

  margin-left:auto;

  margin-right:auto;

}

#main {

  font-size:105%;

  padding:15px;

  margin:0px 10px 10px 10px;

  background-color: #675c47;

  

}

#heading {

  font-size:200%;

  padding:15px;

  //background-color: #997e79;

  background-color: #89724A;

 // background-image: url(../images/bgb.gif);

	//background-repeat: repeat;

  text-align: center;

}



#footer{

  border: 1px solid #aaaaaa;

  font-size:80%;

  text-align:center;

  line-height:normal;

  //background-color: #eeeeee;

  background-color: #FF9900;

  margin-top: 30px;

  text-align: center;

}



#footer p {

  color:black;

  

}



#login {

position:relative;

top:0px;

left:0px;

font-size:80%;

background-color: #997e79;

border: 1px solid #cccccc;

}



#navbar{

font-size:150%;

}



#navlist

{

border-bottom: 1px solid #FFCC66;

border-top: 1px solid #FFCC66;

margin: 0px;

margin-bottom: 30px;

padding: 0px;

padding-left: 160px;

background-color: #FF9900;

font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

padding-bottom: 3px;

padding-top: 3px;

}



#navlist a, #navlist a:link, #navlist a:visited

{

border: 1px solid #FF9900;

padding: 1px;

padding-left: 0.5em;

padding-right: 0.5em;

color: #000000;

font-weight: bold;

text-decoration: none;

}



#navlist a:hover, #navlist a:active, #navlist a:focus

{

border: 1px solid #000000;

padding: 1px;

padding-left: 0.5em;

padding-right: 0.5em;

text-decoration: none;

}



#navlist li

{

padding-right: 1px;

display: inline;

font-size: 0.6em;

}



#navlist ul

{

margin: 0px;

padding: 0px;

}



#navlist #active a { background-color: #FFCC66; }



table{

width:700px;

margin-left: 20px;

margin-right: 20px;

border: thin solid black;

border-collapse:collapse;



}



#menulist li

{

padding-right: 1px;

font-size: 0.6em;

color:#eeeeee;

}



#menulist a, #menulist a:link, #menulist a:visited

{



padding: 1px;

padding-left: 0.5em;

padding-right: 0.5em;

color: #bbbbbb;

font-weight: bold;

text-decoration: none;

}



#menulist a:hover, #menulist a:active, #menulist a:focus

{

border: 1px solid #000000;

padding: 1px;

padding-left: 0.5em;

padding-right: 0.5em;

text-decoration: none;

color:#eeeeee;

}







th, td {

border: thin dotted gray;

padding:10px;

}

th {

font-size:90%;

background-color:#675c47;

}



.cellcolor{

background-color:#ffe4c4;

}





#loginform {

width:400px;

margin:auto;

}

#loginform fieldset{

padding:10px;

}

#loginform legend{

font-weight:bold;

font-size:9pt;

color:#cccccc;

}

#loginform label{

display:block;

height:2em;

background-color:#997e79;

padding:10px 10px 0;

}

#loginform input {

margin-right:20px;

border:1px solid #999999;

float:right;

clear:right;

background:#CCCCCC;

}

#loginform input:focus,#loginform input:hover {

border:1px solid #333333;

}



#contactform {

width:600px;

margin:auto;

}



#contactform fieldset{

padding:10px;

}

#contactform legend{

font-weight:bold;

font-size:9pt;

color:#cccccc;

}

#contactform label{

display:block;

height:2em;

background-color:#997e79;

padding:10px 10px 0;

}

#contactform input  {

margin-right:20px;

border:1px solid #999999;

float:right;

clear:right;

background:#CCCCCC;

}



#contactform select  {

margin-right:20px;

border:1px solid #999999;

float:right;

clear:right;

background:#CCCCCC;

}



#contactform textarea  {

margin-right:20px;

border:1px solid #999999;

float:right;

clear:right;

background:#CCCCCC;

}



#loginform input:focus,#loginform input:hover {

border:1px solid #333333;

}



.error{

color:pink;

font-weight:bold;

}



.yellow_color{

color:yellow;

text-decoration:none;

}



